 <!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Multicultural Education through Miniatures</title>

    <base href="https://frommanylands.com/">

    <!-- Le styles -->
        <link rel="stylesheet" type="text/css" href="assets/css/compiled.min.css">

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="assets/js/html5shiv.js"></script>
    <![endif]-->
    <script src="assets/js/jquery.js"></script>
    <link rel="image_src" href="https://frommanylands.com/socialmediafb.jpg" />
    <meta name="p:domain_verify" content="cdf74b492a2342e9bad04b3c0e8cd19e"/>
  </head>
  <body>
  <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
 
  ga('create', 'UA-38052088-2', 'auto');
  ga('send', 'pageview');
 
</script><div class="container">
	<!-- Main hero unit for a primary marketing message or call to action -->
	<div class="hero-unit">
		<h1>
			From Many Lands
		</h1>
		<h2>Multicultural Education through Miniatures</h2>
		<p>From Many Lands includes photos, stories, maps, flags and games of handmade marionettes and dolls from all over the world. Learn about global culture by selecting from the <b> <a href="https://frommanylands.com/miniatures.html">List of Stories and Countries</a></b> or via the <b><a href="https://frommanylands.com/map.html"> Map</a>, <a href="https://frommanylands.com/photo-gallery.html">Gallery</a> </b>and <b><a href="https://frommanylands.com/activities.html">Games/Activities</a></b> links. This website provides free educational resources for teachers and students.

</p>
	</div>
	<div class="row hello_there">
		<div class="span4">
			<a href="https://frommanylands.com/map.html">
				<img src="assets/img/index-world_map.png" width="300" height="260 " alt="World Map">
				<h3>World Map</h3>
				<p>Search for photos and dolls by world region</p>
			</a>
		</div>
		<div class="span4">
			<a href="https://frommanylands.com/photo-gallery.html">
				<img src="assets/img/index-photo_gallery.png" width="300" height="260" alt="Photo Gallery">
				<h3>Photo Gallery</h3>
				<p>Stories of dolls and puppets worldwide</p>
			</a>
		</div>
		<div class="span4">
			<a href="https://frommanylands.com/activities.html">
				<img src="assets/img/index-activities.png" width="300" height="260" alt="Activities">
				<h3>Games/Activities</h3>
				<p>Cultural games and activities for students</p>
			</a>
		</div>
	</div>
	<hr>
	<h3>
		Other ways to find what you're looking for…	</h3>
	<div class="row">
		<div class="span12">
		<h4><a href="https://frommanylands.com/miniatures.html">Country List</a></h4>
<p>Text list of cultural dolls and stories. Each page provides a flag and map of the country; photos and descriptions of the doll, figure, or puppet; an engaging story; as well as information related to currency, language, etc. Links to high resolution images are also provided.</p><h4><a href="https://frommanylands.com/for-the-teacher.html">For the Teacher</a></h4>
<p>Teachers can search for stories by reading level. The cultural stories on this website are designed for 2nd through 6th grade readers.  Each story focuses on a specific country and its legends, customs, or way of life. Educators are encouraged to integrate the resources into their curriculum.</p>
		</div>
	</div>


</div>
<div class="container">
  <hr>

  <div class="footer">
    <p>&copy; Copyright Information 2024 | <a href="https://frommanylands.com/about.html">About</a></p>
  </div>

</div> <!-- /container -->

<!-- Le javascript
================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script type="text/javascript" src="https://platform.twitter.com/widgets.js"></script>
<script src="assets/js/bootstrap-transition.js"></script>
<script src="assets/js/bootstrap-alert.js"></script>
<script src="assets/js/bootstrap-modal.js"></script>
<script src="assets/js/bootstrap-dropdown.js"></script>
<script src="assets/js/bootstrap-scrollspy.js"></script>
<script src="assets/js/bootstrap-tab.js"></script>
<script src="assets/js/bootstrap-tooltip.js"></script>
<script src="assets/js/bootstrap-popover.js"></script>
<script src="assets/js/bootstrap-button.js"></script>
<script src="assets/js/bootstrap-collapse.js"></script>
<script src="assets/js/bootstrap-carousel.js"></script>
<script src="assets/js/bootstrap-typeahead.js"></script>
<script src="assets/js/bootstrap-affix.js"></script>

<script src="assets/js/holder/holder.js"></script>
<script src="assets/js/google-code-prettify/prettify.js"></script>

<script src="assets/js/application.js"></script>

<script src="assets/js/imsky-holder-a1201ab/holder.js"></script>

<!-- Go to www.addthis.com/dashboard to customize your tools -->
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5716e67ea25f995d"></script>

</body>
</html>